Subject: acka-chess Digest V4 #13
From: [email-masked]
To: acka-chess digest users <[email-masked]>
Date: Tue, 04 May 1999 00:00 EDT

acka-chess Digest	Monday, May 03 1999	Volume: 04  Issue: 013

----------------------------------------------------------------------

From: "Bryan Federico" <[email-masked]>
Subject: Re: Acka: Chess Play
Date: Mon, 03 May 1999 00:48:07 -0400 (EDT)

Thank you I would appreciate that

>I believe there is room, I'll have to look up the cost, though.
>Niccolo Flychuck
>Chess-Umpire

R-Attila The Farce
(:|Worker|General Contractor|Daring Adventurer|:)

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com

------------------------------

From: Duncan Richer <[email-masked]>
Subject: Acka: Piece and Play
Date: Mon, 03 May 1999 12:25:00 -0400 (EDT)

New month, new free piece.  
I claim a new Party Chess Piece Rook (R).
I then place this rook at d4.

Yours,
Slakko

-- 
Duncan C. Richer aka Slakko the Lost Warner Brother | Queens' College
http://www.dpmms.cam.ac.uk/~dcr24/    Ackanomic     | U. of Cambridge
Web-Harfer, Clerk of the Court, Map-Harfer, Justice | 2nd Year PhD(PMa)

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Piece and Play
Date: Mon, 03 May 1999 13:00:04 -0400 (EDT)

On Mon, 3 May 1999, Duncan Richer wrote:
> New month, new free piece.  
> I claim a new Party Chess Piece Rook (R).
> I then place this rook at d4.

Bzzt, sorry :)  I submitted a prop to remove this feature and it passed :)

It was the same prop that raised the cost for purchasing them via points.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-chess Digest V4 #13
*******************************